﻿@charset "UTF-8";

.zz-menu-prompt {
    position: relative
}

    .zz-menu-prompt .prompt-all-num {
        position: absolute;
        left: 110px;
        background: #F95D5D;
        padding: 0 2px;
        font-size: 12px;
        border-radius: 10px;
        color: #fff !important;
        min-height: 17px;
        min-width: 16px;
        height: auto;
        font-style: normal;
        width: auto;
        text-align: center;
        box-sizing: border-box;
        top: 13px;
        display: block;
        line-height: 16px
    }

.tools-main .tools-main-right {
    float: right;
    width: 80%;
    box-sizing: border-box;
    padding: 54px 0 90px 64px
}

.tools-main {
    position: relative;
    width: 80%;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex
}

    .tools-main .tools-main-left {
        width: 200px;
        box-sizing: border-box;
        float: left;
        border-right: 1px solid #ebebeb;
        padding: 37px 20px 90px 0
    }

        .tools-main .tools-main-left a {
            text-decoration: none
        }

        .tools-main .tools-main-left dl {
            border-top: 0;
            font-size: 14px
        }

        .tools-main .tools-main-left dt {
            line-height: 40px;
            height: 40px;
            position: relative;
            margin-top: 6px
        }

            .tools-main .tools-main-left dt:first-child {
                margin-top: 0
            }

                .tools-main .tools-main-left dt:first-child:hover a {
                    color: #3F82FC
                }

                .tools-main .tools-main-left dt:first-child:hover i {
                    color: #3F82FC
                }

            .tools-main .tools-main-left dt i {
                font-size: 12px;
                color: #333
            }

            .tools-main .tools-main-left dt .icon-angle-up, .tools-main .tools-main-left dt .icon-angle-down {
                margin-left: 14px;
                position: absolute;
                right: -10px;
                color: #999;
                font-size: 25px
            }

            .tools-main .tools-main-left dt .icon {
                font-size: 18px;
                margin-right: 14px
            }

            .tools-main .tools-main-left dt a {
                background-color: #fff;
                font-weight: 700;
                color: #333
            }

                .tools-main .tools-main-left dt a:hover {
                    background-color: #fff
                }

            .tools-main .tools-main-left dt.list-on a {
                background-color: #fff;
                color: #333
            }

            .tools-main .tools-main-left dt.list-on a {
                color: #333
            }

                .tools-main .tools-main-left dt.list-on a:hover {
                    color: #3F82FC
                }

        .tools-main .tools-main-left dd {
            background: #fff;
            display: block
        }

            .tools-main .tools-main-left dd a {
                display: block;
                color: #000;
                height: 40px;
                line-height: 40px;
                padding-left: 20px
            }

                .tools-main .tools-main-left dd a:last-child {
                    border: 0
                }

                .tools-main .tools-main-left dd a:hover {
                    color: #3F82FC
                }

        .tools-main .tools-main-left .item-on {
            color: #3F82FC
        }

            .tools-main .tools-main-left .item-on:hover {
                color: #3F82FC
            }

    .tools-main .list-point {
        display: inline-block;
        background: red;
        border-radius: 50%;
        width: 6px;
        height: 6px;
        top: -11px;
        right: 10px;
        position: relative
    }

    .tools-main dd a i, .layout-content .list-new {
        height: 13px;
        display: inline-block;
        background: url(../image/icon/tools/tools_menu_icons.png) no-repeat 0 0;
        margin: 10px 0 1px 10px;
        vertical-align: text-bottom;
        overflow: hidden;
        margin-bottom: 2px\9
    }

    .tools-main dd a.zz-menu-optimization i {
        margin-left: 3px
    }

    .tools-main dd .list-new, .layout-content .list-new {
        background-position: 0 -13px;
        width: 25px
    }
